Connexion

erreur 8002F957 avec rebug_4.30.1 : Hack de la PS3 - PS3-Infos

WiiWii UPS3PS4PS VitaXbox OneiPhone/iPod/iPad

erreur 8002F957 avec rebug_4.30.1   

Discutez du jailbreak / hack de la PS3

erreur 8002F957 avec rebug_4.30.1

Messagepar alamut » Dim 13 Jan 2013 15:45

Bonjour
Ma ps3 est une slim 160go, cech-3004a, version 430 jamais crackée, adresse mac est « 28 : OD :FC :CE :5F :24 »
J’ai mis le « REBUG_4.30.1_PS3UPDAT » ,après avoir changé le nom en ‘ps3updat.pup ‘ dans ma clé usb (PS3/UPDATE/PS3UPDAT.PUP), j’ai commencé la mise à jour dans la ps3 à partir de cette clé usb, à 70% ça s’arrête, et le message est « erreur 8002F957, données endommagées ». remarque :il n y a pas de dvd ni de cd dans la ps3, et elle marche parfaitement en version officielle 430.
Et en testant avec ‘MinVerChk’, Elle affiche : “ update data of version 4.10 or later can be installed on this system”. Je ne comprends pas, est ce qu’il faut installer une version supérieur ou égale à la 4.10 (comme le Rogero_CEX_4.30_v2.03 ) ou bien le rebug_4.30.1 qui vient de sortir, et cette erreur (8002F957), c’est quoi ?
Merci d’avance de votre aide
alamut
 
Messages: 8
Inscription: Dim 13 Jan 2013 15:37

Re: erreur 8002F957 avec rebug_4.30.1

Messagepar Attila » Lun 14 Jan 2013 12:26

non, malheureusement pour toi ça veux dire que tu ne pourras PAS hacker ta ps3 car pour la hacker il faut downgrader en 3.55, et elle ne supporte pas cette version
Avatar de l’utilisateur
Attila
Administrateur du site
 
Messages: 7099
Inscription: Ven 3 Sep 2010 11:53

Re: erreur 8002F957 avec rebug_4.30.1

Messagepar alamut » Lun 14 Jan 2013 17:50

Merci de m'avoir répondu.
Je pensais que le "REBUG_4.30.1_PS3UPDAT" est fait pour la version 430, c'est récent, de janvier 2013 (http://rebug.me/category/rebug-firmware/),
Est ce vrai ou pas ?
Et pour le "Rogero_CEX_4.30_v2.03", pour l'utiliser, est ce qu'il faut absolument être en version 355 ?
Merci d'avance
alamut
 
Messages: 8
Inscription: Dim 13 Jan 2013 15:37

Re: erreur 8002F957 avec rebug_4.30.1

Messagepar Attila » Mar 15 Jan 2013 01:07

c'est un cfw basé sur le 4.30, mais pour l'installer il faut être en 3.55 ou être en cfw 3.56+
car la "faille" qui permet d'installer un cfw a été corrigée en 3.56
Avatar de l’utilisateur
Attila
Administrateur du site
 
Messages: 7099
Inscription: Ven 3 Sep 2010 11:53

Re: erreur 8002F957 avec rebug_4.30.1

Messagepar alamut » Mar 15 Jan 2013 16:48

Merci
Donc j'attendrai
Bonne journée
alamut
 
Messages: 8
Inscription: Dim 13 Jan 2013 15:37


Retourner vers Hack de la PS3

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 3 invités